body {
  padding: 0;
  overflow: hidden; }

h4 {
  padding: 0px;
  margin: 0px; }

p {
  padding: 0px;
  margin: 0px;
  margin-top: 8px; }

header {
  z-index: 20;
  position: relative; }

.contentWrapper {
  width: 100%;
  position: relative; }

#credit {
  margin: 0; }

#overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
  overflow: visual; }
  #overlay.overflow {
    height: 100%;
    padding-bottom: 18px; }
  #overlay.scrollpop {
    overflow-y: scroll;
    position: fixed; }

#modal .close {
  display: none; }

#modal #overlay {
  overflow: hidden; }

#modal img {
  margin-top: 8px; }

.relative {
  position: relative;
  display: inline-block; }
  .relative img {
    width: 100%;
    height: auto; }

.hotzone {
  position: absolute;
  z-index: 1;
  background: #000000;
  opacity: .5;
  filter: alpha(opacity=50);
  cursor: pointer;
  -webkit-transition: opacity .2s;
  transition: opacity .2s ease-in-out;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }
  .hotzone:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    background-color: black; }
  .hotzone.btn {
    opacity: 1;
    filter: alpha(opacity=100); }

.text-label {
  position: absolute;
  z-index: 5;
  pointer-events: none;
  opacity: .8;
  cursor: default;
  border: none;
  display: inline-block;
  width: auto;
  background: none;
  white-space: nowrap;
  color: #000000;
  font-weight: bold;
  font-size: 7px;
  line-height: 1.2;
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.9), 1px -1px 1px rgba(255, 255, 255, 0.9), -1px 1px 1px rgba(255, 255, 255, 0.9), 1px 1px 1px rgba(255, 255, 255, 0.9); }

.box {
  left: 50%;
  top: 0.5em;
  margin-left: -260px;
  width: 520px; }

.contentBox {
  background: #fff;
  display: none;
  padding: 1em;
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .contentBox img {
    padding: 10px;
    max-width: 40%;
    float: right; }

.hoverbox {
  position: absolute;
  background: white;
  border: 1px solid #000;
  min-width: 100px;
  max-width: 520px;
  display: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1em;
  z-index: 15; }
  .hoverbox .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: 0px;
    margin-right: -22px;
    margin-top: -22px;
    cursor: pointer; }
  .hoverbox img {
    width: 270px;
    max-width: 40%;
    float: right;
    margin-left: .5em;
    margin-bottom: .5em; }
  .hoverbox iframe, .hoverbox img {
    margin-top: 1em; }
  .hoverbox.show, .hoverbox:hover {
    display: block; }
  .hoverbox p, .hoverbox h4 {
    margin: 0px;
    font-size: 17px; }
  .hoverbox h4 {
    margin-top: 10px; }

#factboxheading {
  display: none; }

.contentBox {
  margin: 0 auto;
  width: 75%;
  min-height: 10px;
  left: auto;
  border: 1px solid #eee;
  border-radius: 2px;
  box-shadow: none; }
  .contentBox .close {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -7px;
    top: -7px;
    padding: 0;
    margin: 0; }

.contentBox img.portrait {
  padding: 15px 0px 8px 8px;
  max-width: 40%;
  float: right; }

.contentBox img.landscape {
  padding: 15px 0px 8px 0px;
  max-width: 100%; }

@media all and (max-width: 610px) {
  .hotzone.btn {
    font-size: 14px; } }

@media all and (max-width: 519px) {
  .hoverbox, .box {
    margin: 0 auto;
    width: 98%;
    min-height: 100px;
    left: auto;
    border: none;
    border-radius: 0;
    box-shadow: none; }
  .hotzone.btn {
    height: 23px !important;
    width: 23px !important;
    background-image: url("../../helpers/twitter-bootstrap/img/glyphicons-halflings-white.png");
    background-position: -403px -92px;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden; }
  .contentBox {
    font-size: 15px;
    line-height: 21px; } }

@media all and (max-width: 460px) {
  .close {
    background: url("../../helpers/gfx/close3.png") no-repeat scroll 0px 0px transparent; }
  #modal {
    position: relative;
    top: 0;
    z-index: 30; }
    #modal .close {
      display: block;
      position: absolute;
      top: 0px;
      right: 0px;
      width: 30px;
      height: 30px;
      text-indent: -9999em;
      background: url("../../helpers/gfx/close3.png") no-repeat scroll 8px -4px;
      background-size: 100%; }
    #modal.contentBox {
      padding: 0px 0px 40px 0px; }
    #modal.contentBox p {
      margin: 0px;
      margin-bottom: 0px; }
    #modal h4 {
      margin: 10px 0px 0px; }
    #modal .endHeight {
      height: 25px;
      border-bottom: 1px solid black;
      clear: both; } }

@media all and (min-width: 461px) {
  .text-label {
    font-size: 16px; } }

.point {
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
  line-height: 24px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 0;
  position: absolute;
  background-color: #990000;
  cursor: pointer;
  opacity: .8;
  border: none;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0; }

.point:hover {
  background-color: #000000;
  color: #fff; }

.point-blue {
  background-color: #2e759d; }

.point-gray {
  background-color: #3c3c3c; }

.point-green {
  background-color: #2f7820; }

.point-red {
  background-color: #990000; }

.point-black {
  background-color: #000000;
  color: #ffffff; }

.point-yellow {
  background-color: #ffff00;
  color: #5d5d5d; }

.needle-point {
  background: none repeat scroll 0 0 #990000;
  color: #fff;
  height: 24px;
  margin: 0px 0 0px 0px;
  text-align: center;
  width: 24px; }

.needle-point:before {
  border-style: solid;
  border-width: 0 0 24px 10px;
  bottom: -23px;
  content: "";
  position: absolute;
  right: 14px; }

.needle-point:hover:before {
  border-color: transparent #000000; }

.needle-point.point-blue {
  background-color: #2e759d; }

.point-blue::before {
  border-color: transparent #2e759d; }

.needle-point.point-gray {
  background-color: #3c3c3c; }

.point-gray::before {
  border-color: transparent #3c3c3c; }

.needle-point.point-green {
  background-color: #2f7820; }

.point-green::before {
  border-color: transparent #2f7820; }

.needle-point.point-red {
  background-color: #990000; }

.point-red::before {
  border-color: transparent #990000; }

.needle-point.point-black {
  background-color: #000000;
  color: #ffffff; }

.point-black::before {
  border-color: transparent #000000; }

.needle-point.point-yellow {
  background-color: #ffff00;
  color: #5d5d5d; }

.point-yellow::before {
  border-color: transparent #ffff00; }

.needle-point.point-transparent {
  background-color: transparent; }

.point-transparent::before {
  border-color: transparent transparent; }

.point-black:hover {
  background-color: #5d5d5d; }

.bg-blue {
  background: #2e759d; }

.bg-cblue {
  background: #2e759d; }

.bg-outlineblue {
  background: transparent;
  border: 2px solid #2e759d; }

.bg-red {
  background: #990000; }

.bg-cred {
  background: #990000; }

.bg-outlinered {
  background: transparent;
  border: 2px solid #990000; }

.bg-yellow {
  background: #ffff00; }

.bg-cyellow {
  background: #ffff00; }

.bg-outlineyellow {
  background: transparent;
  border: 2px solid #ffff00; }

.bg-green {
  background: #2f7820; }

.bg-cgreen {
  background: #2f7820; }

.bg-outlinegreen {
  background: transparent;
  border: 2px solid #2f7820; }

.bg-gray {
  background: #3c3c3c; }

.bg-cgray {
  background: #3c3c3c; }

.bg-outlinegray {
  background: transparent;
  border: 2px solid #3c3c3c; }

.bg-black {
  background: #000; }

.bg-cblack {
  background: #000; }

.bg-outlineblack {
  background: transparent;
  border: 2px solid #000; }

.bg-outlineblack:hover, .bg-outlinegray:hover, .bg-outlinegreen:hover, .bg-outlineyellow:hover, .bg-outlinered:hover, .bg-outlineblue:hover {
  background-color: rgba(255, 255, 255, 0.2);
  border-width: 3px; }

.bg-transparent {
  background: transparent url("../gfx/spacer.png"); }

.bg-transparent:hover {
  background: transparent url("../gfx/spacer.png"); }

.bg-transparentH {
  background: transparent url("../gfx/spacer.png"); }

.bg-transparentH:hover {
  background: #990000;
  opacity: 0.3; }

.number-point {
  color: white;
  text-align: center; }

.video-point {
  background: url("../helpers/twitter-bootstrap/img/glyphicons-halflings-white.png") -259px -68px; }

.image-point {
  background: url("../helpers/twitter-bootstrap/img/glyphicons-halflings-white.png") -115px -44px; }

.audio-point {
  background: url("../helpers/twitter-bootstrap/img/glyphicons-halflings-white.png") -21px 3px; }

@media all and (max-width: 460px) {
  .point {
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
    line-height: 20px;
    font-size: 12px; }
  .needle-point:before {
    border-style: solid;
    border-width: 0 0 24px 10px;
    bottom: -23px;
    content: "";
    position: absolute;
    right: 10px; } }

#mobilePreview .needle-point {
  color: #fff;
  height: 24px;
  margin: 0px 0 0px 0px;
  text-align: center;
  width: 24px; }

#mobilePreview .needle-point:before {
  border-style: solid;
  border-width: 0 0 24px 10px;
  bottom: -23px;
  content: "";
  position: absolute;
  right: 14px; }

#mobilePreview .needle-point:hover:before {
  border-color: transparent #000000; }

.needle-point:hover {
  background-color: #000000; }

#mobilePreview .needle-point {
  font-size: 12px;
  line-height: 22px;
  transform: scale(0.75); }

@media all and (max-width: 460px) {
  .video-point {
    background-position: -263px -72px; }
  .image-point {
    background-position: -119px -48px; }
  .audio-point {
    background-position: -23px 1px; } }

.contentBox {
  padding: 8px;
  z-index: 9999; }

.hotzoneimagecredit {
  display: none; }

.specialPopupStyle1 #infoarea {
  font-family: Arial,Helvetica,Verdana,Geneva,sans-serif;
  line-height: 1.25;
  font-size: 12px;
  background-color: #f1efec;
  border: 0px solid rgba(158, 143, 117, 0.9);
  padding: 8px;
  border-top: 0 solid black;
  padding-top: 20px;
  background: url(../gfx/graypix.gif) left bottom repeat-x, url(../gfx/graypix.gif) left top repeat-y, url(../gfx/graypix.gif) right top repeat-y;
  background-color: #f1efec; }
  .specialPopupStyle1 #infoarea h4 {
    margin-top: 3px;
    letter-spacing: -1px;
    font-size: 18px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: 700;
    line-height: 1.07; }

.specialPopupStyle1 #factboxheading {
  background: none repeat scroll 0 0 #ce181e;
  color: #fff;
  display: block;
  line-height: 1;
  margin: 0 0 5px;
  overflow: hidden;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0;
  padding: 3px;
  position: absolute;
  vertical-align: middle;
  top: 0px;
  left: 0px;
  width: 100%;
  text-transform: uppercase;
  font-family: "Arial Black",Arial,sans-serif;
  font-weight: 700;
  line-height: 1;
  box-sizing: border-box; }

.specialPopupStyle1 .contentBox .close {
  height: 22px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 22px;
  right: -3px;
  top: -3px;
  background-image: url("../../helpers/gfx/close4.png"); }

.specialPopupStyle1 .contentBox img.landscape {
  max-width: 100%;
  padding: 3px 0 8px; }

.specialPopupStyle1 #overlay {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); }

.close {
  background-color: transparent;
  background-image: url("../../helpers/gfx/close3.png");
  background-size: 100%; }

@media all and (max-width: 460px) {
  .specialPopupStyle1 .contentBox .close {
    right: -3px;
    top: -3px; } }
